/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


*, body {
	font-family: "myriad-pro",Verdana,Arial,Helvetica,sans-serif;
	position:relative;
}

/* font weights are 400,600,700 */
body {text-align:center;background-color:#F2F2F2;color:#333;font-size:90%;}
@-moz-document url-prefix() {
                        body{
                        font-size:78%;
                    }
}
#container {margin:auto;text-align:left;width:960px;}
#nav {
/* background-color:#007C45; */
/* 810029 
background-color:#5A001D;*/
background-color:#653900;
text-align:center;
/*border-bottom:1px solid #004929;*/
}
#main {background-color:white;border-bottom:8px solid #653900;}
#login {text-align:right;position:absolute;top:8px;right:0;float:right;}
#top {padding:8px 0 8px 0;height:90px;}
#desc {position:absolute;top:8px;left:308px;width:360px;}
#desc p {font-size:1.1em;line-height:1.2em;}
a {text-decoration:none;color:#007C45;cursor:pointer;}
a:hover {text-decoration:underline;}
#nav {padding: 8px 0 8px 0;}
#nav,#nav a {color:white;font-size:1.1em;}
.ui-widget-header  {
/* background-color:#5A001D; */
background-color:#007C45;
color:white;border:0;}

.ui-button {border:0 !important;}
.ui-dialog-titlebar-close {background-image:url('images/close_x.gif') !important;}
.info {display:none;}
.ui-dialog-title {padding:6px;font-size:1.2em;}
.show_info {width:16px;height:16px;background-image:url('images/info_question.gif');}
.ui-widget-overlay {background-color:black;}
#login table td {text-align:left;padding-bottom:2px;}
#login .leftcell {text-align:right;color:#007C45;font-size:.8em;padding-right:4px;width:100px;}
#login input {font-size:.8em;width:130px !important;}
#loginbutton, #logoutbutton {background-color:#007C45;padding:4px;color:white;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;float:right;font-size:.8em;cursor:pointer;}
#logged_in_as {font-size:.9em;color:#007C45;}
strong {font-weight:700;}
#login_error {color:red;font-weight:300;font-size:.7em;float:left;width:180px;padding-right:4px;line-height:1.1em;}
#template_search td h3 {font-size:1em;padding:3px;font-weight:700;}
#template_search td input{font-size:1em;}
td {vertical-align:top;}
.search_container {padding:5px;float:left;margin:0 12px 12px 0;border-radius:5px;border:1px solid #ccc;background-color:#e1f2ea;}
h0,h1,h2,h3,h4,h5,h6 {font-family: "calluna-sans",Tahoma,Verdana,Arial,sans-serif;font-weight:700;}
.ui-dialog-content p {margin-bottom:8px;text-align:left;padding-left:4px;padding-right:2px;font-family: "myriad-pro",Verdana,Arial,Helvetica,sans-serif;}
.ui-dialog-content p a {text-decoration:underline;outline:0 !important;border:0 !important;color:#007C45;font-family: "myriad-pro",Verdana,Arial,Helvetica,sans-serif;background:none;}
strong {font-weight:700;}
p {line-height:1.2em;margin-bottom:.3em;}
#maincell {width:600px;padding:20px;}
#rightcell {width:300px;padding:20px 20px 20px 0;}
.clear {clear:both;}
.cat_thumb {float:left;border-radius:8px;box-shadow: 6px 6px 12px #eee;width:180px;height:180px;background-color:white;border:1px solid #ccc;margin:0 16px 16px 0;cursor:pointer;}
.cat_thumb h4 {padding:5px;font-size:1.2em;color:#007C45;}
.ui-dialog-titlebar-close, .ui-icon, .ui-button-text {border: 0 !important;outline:0 !important;}
span.bullet {width:.7em;height:.7em;background-color:#007C45;display:block;float:left;margin-right:.3em;margin-top:.1em;}
.logged_in {display:none;}
#footer {padding:12px 0 12px 0;}
#testimonials {overflow:auto;width:300px;height:300px;}
#slideshow {margin-bottom:20px;}
h2 {font-size:1.4em;margin-bottom:5px;color:#007C45;}
#breadcrumb {font-size:1.4em;color:#007C45;font-weight:700;padding-bottom:16px;}
p.sig {color:#007C45;font-weight:700;}
ul {list-style-type:disc;padding-left:3em;text-align: left;}
li {line-height:1.3em;}
#tools {height:60px;}
#tools a {float:left;display:block;padding:4px;margin-left:8px;background-color:#007C45;border-radius:5px;color:white;width:140px;font-size:1.2em;font-weight:400;cursor:pointer !important;}
#tools a img {float:left;margin-right:4px;}
#tools a:hover {margin-top:-1px;}
a {cursor:pointer;}
#prevu {clear:both;}
#intro img {
	margin:20px;border:1px solid #ccc;
	box-shadow: 6px 6px 12px #eee;
}
#progress img {
	margin:20px 0 0 100px;
}

body {position:relative;}


#form {overflow:auto;overflow-x:hidden;width:250px;}
form input, form textarea {font-size:.9em;width:200px;}

#browse_all {float:right;cursor:pointer;}

.custom_thumb {float:left;border-radius:8px;box-shadow: 6px 6px 12px #eee;width:180px;height:180px;background-color:white;border:1px solid #ccc;margin:0 16px 16px 0;cursor:pointer;}

.clickimg {cursor:pointer;}